@media (max-width: 767px) {
    .navbar{
        border: none;  
    }
    .fixed-menubar {
        width: 100% !important;
    }
    
    .fixed-menu-login {
        width: 100% !important;
    }
    
    .fixed-menubar-login {
        width: 100% !important;
    }

    .magamenu {
        padding-left: 50px !important;
    }

    .magamenu:after {
        display: none;
    }

    .mega-menu-container {
        position: relative;
    }

    .mega-img {
        width: 50% !important;
        float: left;
    }

    .magamenu img {
        width: 100%;
        height: auto;
        margin-top: 20px;
    }

    .mega-content {
        margin: 0 auto;
    }

    .magamenu {
        -webkit-transform: scale(0) rotate(0);
        -ms-transform: scale(0) rotate(0);
        -o-transform: scale(0) rotate(0);
        transform: scale(0) rotate(0);

        -webkit-transform-origin: top center;
        -moz-transform-origin: top center;
        -ms-transform-origin: top center;
        -o-transform-origin: top center;
        transform-origin: top center;
    }

    .mega-menu-container:hover .magamenu {
        visibility: visible;
        opacity: 1;
        -webkit-transform: scale(1) rotate(0);
        -ms-transform: scale(1) rotate(0);
        -o-transform: scale(1) rotate(0);
        transform: scale(1) rotate(0);
    }


    .main-container,
    .blog-container,
    .sevilla-container,
    .travel-container,
    .footer-wrapper,
    .header-post {
        padding-left: 50px !important;
        padding-right: 50px !important;
        z-index: 888;
    }

    .main-container:after,
    .blog-container:after,
    .sevilla-container:after,
    .travel-container:after {
        display: none;
    }

    .row30-1,
    .row30-1-1 {
        padding: 0 !important;
    }

    .pro-side {
        float: none !important;
    }

    .post-container {
        margin-bottom: 10px;
        bottom: 0;
    }
    .footer .footer-col{
        overflow: hidden;
        margin-top: 40px;
    }
    .footer .footer-col:first-child {
        margin-top: 0;
    }
}
@media (max-width: 395px) {
    form.search-here {
        width: 150px;
    }
}
@media (max-width: 345px) {
    .first-menu {
        padding: 0 10px;
    }

    form.search-here {
        width: 150px;
    }
    .post-text{
        bottom: 12px !important;    
    }
}